/* use C-style comments to comment things out */
/* note that NS 4.x seems to have trouble with inheritance, so you have to 
   have all the block elements here */

.defaultcalendarHeader {
COLOR: #CCCCCC; BACKGROUND-COLOR: #666666; FONT-SIZE: 10px;
}

.defaultcalendarCurrentDay {
BACKGROUND-COLOR: #FFC; FONT-SIZE: 10px; 
}

.defaultcalendarOffDay {
BACKGROUND-COLOR: #ffffff; FONT-SIZE: 10px; 
}

.defaultcalendarEvent {
BACKGROUND-COLOR: #eeeeee; FONT-SIZE: 10px; border: 1px solid #cccccc;
}

.defaultcalendarForwardBack {
FONT-SIZE: 10px;
}

.defaultcalendarForwardBackLink:link, .defaultcalendarForwardBackLink:visited, .defaultcalendarForwardBackLink:active {
COLOR: #000099
}

.defaultcalendarForwardBackLink:hover {
COLOR: #3333cc
}

.defaultcalendarLink:link, .defaultcalendarLink:visited, .defaultcalendarLink:active {
COLOR: #000099; FONT-SIZE: 10px; 
}

.defaultcalendarLink:hover {
COLOR: #3333cc; FONT-SIZE: 10px; 
}

.defaultcalendardaylistheader {
COLOR: #ffffff; BACKGROUND-COLOR: #666666; padding:5px; font-weight:bold;
}

.defaultcalendardaylisteventname {
BACKGROUND-COLOR: #eeeeee; FONT-SIZE: 10px; border: 1px solid #cccccc; padding:5px;
}

.defaultcalendardaylistdescription {

}

.defaultcalendardaylistprint {
COLOR: #3333cc
}

.SavvyCalendarDayWindow {
margin:4px;

}
